{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MySQLConnection": "server=106.14.189.125;Database=WorkStationDB;User=root;Password=Mysql!950307"
  }
}
